.letFont1{
    font-family: Billy Ohio;
    font-weight: normal;
    text-align: center;
    color: goldenrod;
    letter-spacing: 5px;
}

@media screen and (min-width: 501px){
    .letFont1{
        font-size: 50px;
    }
}

@media screen and (max-width: 500px){
    .letFont1{
        font-size: 35px;
    }
}

.center{
    text-align: center;
}

.monFont1{
    font-family: Montserrat;
    font-weight: normal;
    text-align: center;
    color: black;
    letter-spacing: 3px;
}

@media screen and (min-width: 501px){
    .monFont1{
        font-size: 20px;
    }
}

@media screen and (max-width: 500px){
    .monFont1{
        font-size: 10px;
    }
}

.roundedrec1 {
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 1px goldenrod;
    margin-top:30px;
    margin-bottom:30px;    
}

.insiderec1 {
    padding: 20px;
    background: #FFFFFF;
}

body{
    text-align: center;
}